# OpenApiPetstore.ArrayTest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**arrayOfString** | **[String]** |  | [optional] 
**arrayArrayOfInteger** | **[[Number]]** |  | [optional] 
**arrayArrayOfModel** | **[[ReadOnlyFirst]]** |  | [optional] 


